@charset "utf-8";

/*================================*/
header {
    display: none;
}
main {
    position: relative;
    width: 100%;
    background-color: var(--color-white);
    margin: 0 auto 0 auto;
}
section {
    position: relative;
}
section>.inner {
    width: var(--content-centerwidth);
    margin: 0 auto 0 auto;
}

/*================================*/
section .area-belt {
    position: relative;
    left: -9cqw;
    width: 100cqw;
}
section .area-title {
    position: relative;
    left: -9cqw;
    width: 100cqw;
}

/*================================*/
.compo-grad-circle {
    display: inline-block;
    vertical-align: top;
    aspect-ratio: 1/1;
    border-radius: 100%;
    background-image: var(--gradient-rgb-01);
}
/*--------*/
.compo-string-belt {
    white-space: nowrap;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.compo-string-belt .cushion {
    display: inline-block;
    vertical-align: top;
}
.compo-string-belt .cushion .txt {
    padding: 0 8cqw 0 0;
    font-size: calc(var(--content-fontsize-base) * 5.0);
    font-weight: 700;
}
/*--------*/
.compo-sect-title {
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-wrap: nowrap;
    gap: 0 0;
    padding: 0 0 6cqw 0;
}
.compo-sect-title .cap {
    width: 9cqw;
    padding: 0.8cqw 0 0 0;
}
.compo-sect-title .cap .compo-grad-circle {
    width: 6.6cqw;
}
.compo-sect-title .note {
}
.compo-sect-title .note .txt {
    line-height: 1.3;
    font-size: calc(var(--content-fontsize-base) * 2.1);
}
/*--------*/
.compo-playmark {
    display: block;
    position: relative;
    width: auto;
    aspect-ratio: 1/1;
    border-radius: 100%;
    background-color: var(--color-black);
}
.compo-playmark .corn {
    position: absolute;
    left: 27%;
    top: 27%;
    width: 46%;
    height: 46%;
}
.compo-playmark .corn .inlinesvg {
    fill: var(--color-white);
}
/*--------*/
.compo-hemming {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 3cqw;
    height: auto;
}
.compo-hemming.mode-left {
    left: 0;
}
.compo-hemming.mode-right {
    right: 0;
}

/*================================*/
section.topedge .area-edge {
    padding: 4cqw 0 0 0;
}
section.topedge .area-edge .block-edge {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    font-size: 0;
}
section.topedge .area-edge .block-edge .cushion {
    display: inline-block;
    vertical-align: top;
    width: 780cqw;
    aspect-ratio: 3000/40;
}
section.topedge .area-edge .block-edge .cushion .figelm {
    background-image: url(../../images/grand_open/char_asamoyorumo.svg);
}
/*--------*/
section.topedge .area-navi {
}
section.topedge .area-navi .block-navi {
    width: 100%;
    overflow-x: auto;
}
section.topedge .area-navi .block-navi .cell-navi {
    display: flex;
    justify-content: start;
    align-items: stretch;
    white-space: nowrap;
    gap: 0 2cqw;
    width: 189cqw;
    padding: 4cqw 0 3cqw 9cqw;
}
section.topedge .area-navi .block-navi .cell-navi .each {
}
section.topedge .area-navi .block-navi .cell-navi .each .hitelm {
}
section.topedge .area-navi .block-navi .cell-navi .each .cushion {
    padding: 1cqw 4cqw 1cqw 4cqw;
    border-radius: 6cqw;
    white-space: nowrap;
    box-shadow: 0 0 2cqw var(--color-gray-02);
}
section.topedge .area-navi .block-navi .cell-navi .each .cushion .txt {
    font-size: calc(var(--content-fontsize-base) * 1.2);
    font-weight: 500;
}
section.topedge .compo-hemming {
    background-image: var(--gradient-hem-01);
}

/*================================*/
section.eyecatch {
}
section.eyecatch>.inner{
}
/*--------*/
section.eyecatch .area-visual {
    padding: 3cqw 0 8cqw 0;
}
section.eyecatch .area-visual .block-visual {
    width: 100%;
    aspect-ratio: 644/910;
}
section.eyecatch .area-visual .block-visual .figelm {
    background-image: url(../../images/grand_open/ill_visual.png);
}
/*--------*/
section.eyecatch .area-introduction {
    padding: 0 0 2cqw 0;
}
section.eyecatch .area-introduction .block-introduction {
}
section.eyecatch .area-introduction .block-introduction .txt {
    line-height: 2.0;
    font-size: calc(var(--content-fontsize-base) * 1.24);
}
section.eyecatch .area-introduction .block-introduction .txt .word {
    padding: 0 0 1cqw 0;
    background-image: var(--marker-text-01);
}
section.eyecatch .compo-hemming {
    background-image: var(--gradient-hem-02);
}

/*================================*/
section.selfnavi {
}
section.selfnavi>.inner{
}
/*--------*/
section.selfnavi .area-button {
    padding: 5cqw 0 28cqw 0;
}
section.selfnavi .area-button .block-button {
}
section.selfnavi .area-button .block-button .each {
    margin: 1.4cqw 0 0 0;
}
section.selfnavi .area-button .block-button .each:nth-of-type(1) {
    margin: 0 0 0 0;
}
section.selfnavi .area-button .block-button .each .hitelm {
}
section.selfnavi .area-button .block-button .each .skin {
    position: relative;
    padding: 0 12cqw 0 3cqw;
    border-radius: 3cqw;
    box-shadow: 0 0 2cqw var(--color-gray-02);
}
section.selfnavi .area-button .block-button .each .cell-sub {
    display: flex;
    justify-content: start;
    align-items: start;
    flex-wrap: nowrap;
    gap: 0 1cqw;
    padding: 3cqw 0 1cqw 0;
}
section.selfnavi .area-button .block-button .each .cell-sub .bullet {
    height: 0;
    padding: 0.6cqw 0 0 0;
}
section.selfnavi .area-button .block-button .each .cell-sub .bullet .compo-grad-circle {
    width: 3cqw;
}
section.selfnavi .area-button .block-button .each .cell-sub .txt {
    font-size: calc(var(--content-fontsize-base) * 1.2);
    font-weight: 700;
}
section.selfnavi .area-button .block-button .each .cell-main {
    padding: 0 0 3cqw 0;
}
section.selfnavi .area-button .block-button .each .cell-main .txt {
    font-size: calc(var(--content-fontsize-base) * 1.25);
    font-weight: 500;
    white-space: nowrap;
}
section.selfnavi .area-button .block-button .each .cell-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 12cqw;
    height: 100%;
}
section.selfnavi .area-button .block-button .each .cell-mark .compo-playmark {
    width: 7cqw;
}
section.selfnavi .compo-hemming {
    background-image: var(--gradient-hem-03);
}

/*================================*/
section.highlights {
}
section.highlights>.inner{
}
/*--------*/
section.highlights .area-belt {
    padding: 4cqw 0 7cqw 0;
}
section.highlights .area-belt .compo-string-belt .cushion {
    width: calc(97.0cqw + 8cqw);
}
/*--------*/
section.highlights .area-title {
}
section.highlights .area-title .block-title {
}
section.highlights .area-title .block-title .cell-title {
    width: 100%;
    aspect-ratio: 390/152;
}
section.highlights .area-title .block-title .cell-title .figelm {
    background-image: url(../../images/grand_open/obj_title_highlight.svg);
}
/*--------*/
section.highlights .area-info {
}
section.highlights .area-info .block-overview {
    padding: 0 0 28cqw 0;
}
section.highlights .area-info .block-overview .each {
    padding: 5cqw 0 0 0;
}
section.highlights .area-info .block-overview .each:nth-of-type(1) {
    padding: 0 0 0 0;
}
section.highlights .area-info .block-overview .cell-note {
    padding: 0 0 4cqw 0;
    text-align: center;
}
section.highlights .area-info .block-overview .cell-note .txt {
    line-height: 1.5;
    font-size: calc(var(--content-fontsize-base) * 1.25);
    font-weight: 700;
    white-space: nowrap;
    color: var(--color-base-green);
}
section.highlights .area-info .block-overview .cell-picture {
    width: 100%;
    aspect-ratio: 1200/675;
}
section.highlights .area-info .block-overview .cell-picture .figelm {
    border-radius: 3cqw;
}
section.highlights .area-info .block-overview .each.n1 .cell-picture .figelm {
    background-image: url(../../images/grand_open/pic_highlights_01.png);
}
section.highlights .area-info .block-overview .each.n2 .cell-picture .figelm {
    background-image: url(../../images/grand_open/pic_highlights_02.png);
}
section.highlights .area-info .block-overview .each.n3 .cell-picture .figelm {
    background-image: url(../../images/grand_open/pic_highlights_03.png);
}
section.highlights .compo-hemming {
    background-image: var(--gradient-hem-04);
}

/*================================*/
section.whatson {
}
section.whatson>.inner{
}
/*--------*/
section.whatson .area-belt {
    padding: 4cqw 0 7cqw 0;
}
section.whatson .area-belt .compo-string-belt .cushion {
    width: calc(88.4cqw + 8cqw);
}
/*--------*/
section.whatson .area-title {
}
section.whatson .area-title .block-title {
    padding: 0 0 6cqw 0;
    text-align: center;
}
section.whatson .area-title .block-title .cell-title {
    display: inline-block;
    vertical-align: top;
    width: 82cqw;
    aspect-ratio: 322/55;
}
section.whatson .area-title .block-title .cell-title .figelm {
    background-image: url(../../images/grand_open/obj_title_whatson.svg);
}
/*--------*/
section.whatson .area-item {
    padding: 0 0 31cqw 0;
}
section.whatson .area-item .block-item {
}
section.whatson .area-item .block-item .each {
    margin: 2vw 0 0 0;
}
section.whatson .area-item .block-item .each:nth-of-type(1) {
    margin: 0 0 0 0;
}
section.whatson .area-item .block-item .each.mode-first {
}
section.whatson .area-item .block-item .each.mode-second {
    display: none;
}
section.whatson .area-item.act-more .block-item .each.mode-second {
    display: block;
}
section.whatson .area-item .block-item .each .hitelm {
}
section.whatson .area-item .block-item .each .skin {
    position: relative;
    padding: 4cqw 4cqw 4cqw 4cqw;
    border-radius: 3cqw;
    box-shadow: 0 0 2cqw var(--color-gray-02);
}
section.whatson .area-item .block-item .each .cell-picture {
    width: 100%;
    aspect-ratio: 588/320;
    border-radius: 3cqw;
    background-color: var(--color-white);
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1);
    border-color: var(--color-gray-02);
    overflow: hidden;
}
section.whatson .area-item .block-item .each .cell-picture .figelm {
    background-position: 50% 50%;
    background-size: contain;
}
section.whatson .area-item .block-item .each .cell-name {
    padding: 3cqw 0 2cqw 0;
}
section.whatson .area-item .block-item .each .cell-name .txt {
    font-size: calc(var(--content-fontsize-base) * 1.5);
    font-weight: 700;
    color: var(--color-base-pink);
}
section.whatson .area-item .block-item .each .cell-note {
    padding: 0 0 3cqw 0;
}
section.whatson .area-item .block-item .each .cell-note .txt {
    line-height: 1.5;
    font-size: calc(var(--content-fontsize-base) * 1.2);
}
section.whatson .area-item .block-item .each .cell-term {
}
section.whatson .area-item .block-item .each .cell-term .txt {
    line-height: 1.4;
    font-size: calc(var(--content-fontsize-base) * 1.0);
    font-weight:  700;
    color: var(--color-base-green);
}
section.whatson .area-item .block-item .each .cell-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 11cqw;
    aspect-ratio: 1/1;
}
section.whatson .area-item .block-item .each .cell-mark .compo-playmark {
    width: 6cqw;
}
section.whatson .area-item .block-item .each.mode-nolink .hitelm {
    pointer-events: none;
}
section.whatson .area-item .block-item .each.mode-nolink .hitelm .cell-mark {
    display: none;
}
section.whatson .area-item .block-more .cell-more {
    position: relative;
}
section.whatson .area-item.act-more .block-more {
    display: none;
}
section.whatson .area-item .block-more .cell-more .divi-more {
    padding: 7cqw 0 0 0;
    text-align: center;
}
section.whatson .area-item .block-more .cell-more .divi-more .envel-more {
    display: inline-block;
    vertical-align: top;
}
section.whatson .area-item .block-more .cell-more .divi-more .envel-more .hitelm {
}
section.whatson .area-item .block-more .cell-more .divi-more .envel-more .skin {
    display: inline-block;
    vertical-align: top;
    width: 45cqw;
    padding: 5cqw 0 5cqw 0;
    border-radius: 12cqw;
    background-color: var(--color-base-pink);
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1);
    border-color: var(--color-base-pink);
}
section.whatson .area-item .block-more .cell-more .divi-more .envel-more .skin .txt {
    font-size: calc(var(--content-fontsize-base) * 1.1);
    font-weight: 700;
}
section.whatson .compo-hemming {
    background-image: var(--gradient-hem-02);
}

/*================================*/
section.limitedtracks {
}
section.limitedtracks>.inner{
}
/*--------*/
section.limitedtracks .area-belt {
    padding: 4cqw 0 7cqw 0;
}
section.limitedtracks .area-belt .compo-string-belt .cushion {
    width: calc(128.6cqw + 8cqw);
}
/*--------*/
section.limitedtracks .area-title {
}
section.limitedtracks .area-title .block-title {
    padding: 0 0 4cqw 0;
}
section.limitedtracks .area-title .block-title .cell-title {
    width: 100%;
    aspect-ratio: 390/151;
}
section.limitedtracks .area-title .block-title .cell-title .figelm {
    background-image: url(../../images/grand_open/obj_title_limitedtracks.svg);
}
/*--------*/
section.limitedtracks .area-note {
}
section.limitedtracks .area-note .block-note {
    padding: 0 0 4cqw 0;
    text-align: center;
}
section.limitedtracks .area-note .block-note .txt {
    line-height: 1.7;
    font-size: calc(var(--content-fontsize-base) * 1.3);
}
section.limitedtracks .area-note .block-note .txt .word {
}
section.limitedtracks .area-note .block-note .txt .word.mode-paint {
    padding: 0.5cqw 2cqw 0.5cqw 2cqw;
    color: var(--color-white);
    background-color: var(--color-base-blue);
}
section.limitedtracks .area-note .block-note .txt .word.mode-under {
    background-image: var(--marker-text-02);
}
/*--------*/
section.limitedtracks .area-pickup {
    position: relative;
    padding: var(--content-pickup-linewidth-gradient) var(--content-pickup-linewidth-gradient) var(--content-pickup-linewidth-gradient) var(--content-pickup-linewidth-gradient);
}
section.limitedtracks .area-pickup .backpaint {
}
section.limitedtracks .area-pickup .backpaint.mode-gradient {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: var(--gradient-rgb-01);
    border-radius: 3cqw;
    z-index: 0;
}
section.limitedtracks .area-pickup .backpaint.mode-solid {
    position: absolute;
    left: var(--content-pickup-linewidth-gradient);
    top: var(--content-pickup-linewidth-gradient);
    width: calc(100% - calc(var(--content-pickup-linewidth-gradient) * 2));
    height: calc(100% - calc(var(--content-pickup-linewidth-gradient) * 2));
    background-color: var(--color-white);
    border-radius: 2cqw;
}
section.limitedtracks .area-pickup .block-title {
    position: relative;
    padding: 0 0 4cqw 0;
}
section.limitedtracks .area-pickup .block-title .cell-title {
    padding: 3cqw 0 3cqw 0;
    text-align: center;
    background-image: var(--gradient-rgb-01);
    border-radius: 2cqw 2cqw 0 0;
}
section.limitedtracks .area-pickup .block-title .cell-title .txt {
    font-size: calc(var(--content-fontsize-base) * 2.5);
    font-weight: 700;
    color: var(--color-white);
}
section.limitedtracks .area-pickup .block-item {
    position: relative;
    width: 72cqw;
    margin: 0 auto 0 auto;
}
section.limitedtracks .area-pickup .block-item .slider-field {
    position: relative;
}
section.limitedtracks .area-pickup .block-item .slider-rail {
    width: 100%;
    overflow: hidden;
}
section.limitedtracks .area-pickup .block-item .slider-chunk {
    position: relative;
    white-space: nowrap;
    font-size: 0;
    padding: 0 0 4cqw 0;
}
section.limitedtracks .area-pickup .block-item .slider-current {
    position: absolute;
    left: -5cqw;
    bottom: -7cqw;
    width: var(--content-centerwidth);
    height: 0;
}
section.limitedtracks .area-pickup .block-item .slider-current .slider-dotouter {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: nowrap;
    gap: 0 4cqw;
    width: 100%;
}
section.limitedtracks .area-pickup .block-item .slider-current .slider-dotouter .mysd-dot {
    width: 3cqw;
    aspect-ratio: 1/1;
    background-color: var(--color-gray-02);
    border-radius: 3cqw;
    cursor: pointer;
}
section.limitedtracks .area-pickup .block-item .slider-current .slider-dotouter .mysd-dot.mysd-curr {
    background-color: var(--color-black);
}
section.limitedtracks .area-pickup .block-item .slider-control {
    position: absolute;
    left: -7cqw;
    top: 32cqw;
    width: calc(100% + (7cqw * 2));
    height: 0;
}
section.limitedtracks .area-pickup .block-item .slider-control .shift {
    position: absolute;
    top: 0;
    width: 10cqw;
    aspect-ratio: 1/1;
}
section.limitedtracks .area-pickup .block-item .slider-control .shift.mysd-prev {
    left: 0
}
section.limitedtracks .area-pickup .block-item .slider-control .shift.mysd-next {
    right: 0
}
section.limitedtracks .area-pickup .block-item .slider-control .shift .skin {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: var(--color-black);
    border-radius: 10cqw;
}
section.limitedtracks .area-pickup .block-item .slider-control .shift .skin .mark {
    position: absolute;
    top: 2cqw;
    width: 6cqw;
    aspect-ratio: 1/1;
}
section.limitedtracks .area-pickup .block-item .slider-control .shift.mysd-prev .skin .mark {
    left: calc(2cqw - 0.5cqw);
}
section.limitedtracks .area-pickup .block-item .slider-control .shift.mysd-next .skin .mark {
    left: calc(2cqw + 0.5cqw);
}
section.limitedtracks .area-pickup .block-item .slider-control .shift .skin .mark .inlinesvg {
    stroke: var(--color-white);
    stroke-width: 1;
}
/*--------*/
section.limitedtracks .area-pickup .block-item .slider-chunk .each {
    display: inline-block;
    vertical-align: top;
    width: 72cqw;
    padding: 0 1cqw 0 1cqw;
    white-space: normal;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .skin {
    position: relative;
    width: 100%;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .hitelm {
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-picture {
    position: relative;
    width: 100%;
    aspect-ratio: 1/1;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-picture .divi-picture {
    width: 100%;
    height: 100%;
    background-color: var(--color-white);
    border-radius: 3cqw;
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1);
    border-color: var(--color-gray-02);
    overflow: hidden;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-picture .divi-picture .figelm {
    background-position: 50% 50%;
    background-size: contain;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-picture .divi-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 11cqw;
    aspect-ratio: 1/1;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-picture .divi-mark .compo-playmark {
    width: 7cqw;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-note {
    padding: 4cqw 0 2cqw 0;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-note .divi-shop {
    padding: 0 0 2cqw 0;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-note .divi-shop .txt {
    font-size: calc(var(--content-fontsize-base) * 1.1);
    font-weight: 700;
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-note .divi-name {
}
section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-note .divi-name .txt {
    line-height: 1.2;
    font-size: calc(var(--content-fontsize-base) * 1.25);
    font-weight: 400;
}
/*--------*/
section.limitedtracks .area-list {
}
section.limitedtracks .area-list .block-list {
}
section.limitedtracks .area-list .block-list.mode-rf {
}
section.limitedtracks .area-list .block-list.mode-ss {
}
section.limitedtracks .area-list .block-list .cell-title {
}
section.limitedtracks .area-list .block-list .cell-title .txt {
    font-size: calc(var(--content-fontsize-base) * 1.4);
}
section.limitedtracks .area-list .block-list .cell-item {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
    gap: 4cqw 0;
}
section.limitedtracks .area-list .block-list .cell-item .each {
    width: 39.4cqw;
    white-space: normal;
}
section.limitedtracks .area-list .block-list .cell-item .each.mode-first {
}
section.limitedtracks .area-list .block-list .cell-item .each.mode-second {
    display: none;
}
section.limitedtracks .area-list .block-list.act-more .cell-item .each.mode-second {
    display: block;
}
section.limitedtracks .area-list .block-list .cell-item .each .hitelm {
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-picture {
    position: relative;
    width: 100%;
    aspect-ratio: 1/1;
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-picture .divi-picture {
    width: 100%;
    height: 100%;
    background-color: var(--color-white);
    border-radius: 3cqw;
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1);
    border-color: var(--color-gray-02);
    overflow: hidden;
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-picture .divi-picture .figelm {
    background-position: 50% 50%;
    background-size: contain;
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-picture .divi-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 11cqw;
    aspect-ratio: 1/1;
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-picture .divi-mark .compo-playmark {
    width: 7cqw;
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-note {
    padding: 4cqw 0 2cqw 0;
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-note .divi-shop {
    padding: 0 0 2cqw 0;
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-note .divi-shop .txt {
    font-size: calc(var(--content-fontsize-base) * 1.1);
    font-weight: 700;
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-note .divi-name {
}
section.limitedtracks .area-list .block-list .cell-item .each .cell-note .divi-name .txt {
    line-height: 1.5;
    font-size: calc(var(--content-fontsize-base) * 1.25);
    font-weight: 400;
}
/*--------*/
section.limitedtracks .area-list {
    padding: 20cqw 0 0 0;
}
section.limitedtracks .area-list .block-list {
}
section.limitedtracks .area-list .block-list.mode-rf {
    padding: 0 0 16cqw 0;
}
section.limitedtracks .area-list .block-list.mode-ss {
    padding: 0 0 28cqw 0;
}
section.limitedtracks .area-list .block-list .cell-title {
    padding: 0 0 5cqw 0;
}
section.limitedtracks .area-list .block-list .cell-title .txt {
    font-size: calc(var(--content-fontsize-base) * 1.8);
}
section.limitedtracks .area-list .block-list .cell-item {
}
section.limitedtracks .area-list .block-list .cell-more {
    position: relative;
}
section.limitedtracks .area-list .block-list.act-more .cell-more {
    display: none;
}
section.limitedtracks .area-list .block-list .cell-more .cover {
    position: absolute;
    left: 0;
    top: -19cqw;
    width: 100%;
    height: 19cqw;
    background-image: var(--gradient-white-01);
}
section.limitedtracks .area-list .block-list .cell-more .divi-more {
    padding: 3cqw 0 0 0;
    text-align: center;
}
section.limitedtracks .area-list .block-list .cell-more .divi-more .envel-more {
    display: inline-block;
    vertical-align: top;
}
section.limitedtracks .area-list .block-list .cell-more .divi-more .envel-more .hitelm {
}
section.limitedtracks .area-list .block-list .cell-more .divi-more .envel-more .skin {
    display: inline-block;
    vertical-align: top;
    width: 45cqw;
    padding: 5cqw 0 5cqw 0;
    border-radius: 12cqw;
    background-color: var(--color-base-blue);
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1);
    border-color: var(--color-base-blue);
}
section.limitedtracks .area-list .block-list .cell-more .divi-more .envel-more .skin .txt {
    font-size: calc(var(--content-fontsize-base) * 1.1);
    font-weight: 700;
}
section.limitedtracks .compo-hemming {
    background-image: var(--gradient-hem-03);
}

/*================================*/
section.playlist {
}
section.playlist>.inner{
}
/*--------*/
section.playlist .area-belt {
    padding: 4cqw 0 7cqw 0;
}
section.playlist .area-belt .compo-string-belt .cushion {
    width: calc(74.6cqw + 8cqw);
}
/*--------*/
section.playlist .area-title {
}
section.playlist .area-title .block-title {
    padding: 0 0 6cqw 0;
}
section.playlist .area-title .block-title .cell-title {
    width: 100%;
    aspect-ratio: 390/139;
}
section.playlist .area-title .block-title .cell-title .figelm {
    background-image: url(../../images/grand_open/obj_title_playlist.svg);
}
/*--------*/
section.playlist .area-list {
    padding: 0 0 28cqw 0;
}
section.playlist .area-list .block-list {
    padding: 3cqw 0 0 0;
}
section.playlist .area-list .block-list:nth-of-type(1) {
    padding: 0 0 0 0;
}
section.playlist .area-list .block-list .cell-head {
    border-radius: 2cqw 2cqw 2cqw 2cqw;
}
section.playlist .area-list .block-list.act-open .cell-head {
    border-radius: 2cqw 2cqw 0 0;
}
section.playlist .area-list .block-list.mode-shop-a .cell-head {
    background-image: var(--gradient-onetone-01);
}
section.playlist .area-list .block-list.mode-shop-b .cell-head {
    background-image: var(--gradient-onetone-02);
}
section.playlist .area-list .block-list.mode-shop-c .cell-head {
    background-image: var(--gradient-onetone-03);
}
section.playlist .area-list .block-list.mode-shop-d .cell-head {
    background-image: var(--gradient-onetone-04);
}
section.playlist .area-list .block-list .cell-head .skin {
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-wrap: nowrap;
    gap: 0 0;
    position: relative;
    padding: 5.4cqw 0 5.4cqw 4cqw;
}
section.playlist .area-list .block-list .cell-head .divi-note {
    width: 100%;
    padding: 0 8cqw 0 0;
}
section.playlist .area-list .block-list .cell-head .divi-note .txt {
    line-height: 1.2;
    font-size: calc(var(--content-fontsize-base) * 1.2);
    font-weight: 700;
    color: var(--color-white);
}
section.playlist .area-list .block-list .cell-head .divi-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 12cqw;
    height: 100%;
}
section.playlist .area-list .block-list .cell-head .divi-mark .cushion {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 6cqw;
    aspect-ratio: 1/1;
    border-radius: 6cqw;
    background-color: var(--color-white);
}
section.playlist .area-list .block-list .cell-head .divi-mark .cushion .mark {
    position: absolute;
    left: 15%;
    top: 15%;
    width: 70%;
    height: 70%;
}
section.playlist .area-list .block-list .cell-head .divi-mark .cushion .mark.n1 {
    display: block;
}
section.playlist .area-list .block-list .cell-head .divi-mark .cushion .mark.n2 {
    display: none;
}
section.playlist .area-list .block-list.act-open .cell-head .divi-mark .cushion .mark.n1 {
    display: none;
}
section.playlist .area-list .block-list.act-open .cell-head .divi-mark .cushion .mark.n2 {
    display: block;
}
section.playlist .area-list .block-list .cell-head .divi-mark .cushion .mark .inlinesvg {
    stroke: var(--color-black);
    stroke-width: 3;
}
section.playlist .area-list .block-list .cell-body {
    display: none;
    border-radius: 0 0 2cqw 2cqw;
}
section.playlist .area-list .block-list.mode-shop-a .cell-body {
    background-color: var(--color-shop-a-02);
}
section.playlist .area-list .block-list.mode-shop-b .cell-body {
    background-color: var(--color-shop-b-02);
}
section.playlist .area-list .block-list.mode-shop-c .cell-body {
    background-color: var(--color-shop-c-02);
}
section.playlist .area-list .block-list.mode-shop-d .cell-body {
    background-color: var(--color-shop-d-02);
}
section.playlist .area-list .block-list.act-open .cell-body {
    display: block;
}
section.playlist .area-list .block-list .cell-body .skin {
    padding: 0 5cqw 0 5cqw;
}
section.playlist .area-list .block-list .cell-body .divi-note {
    padding: 5cqw 0 5cqw 0;
}
section.playlist .area-list .block-list .cell-body .divi-note .txt {
    line-height: 1.4;
    font-size: calc(var(--content-fontsize-base) * 1.2);
}
section.playlist .area-list .block-list.mode-shop-a .cell-body .divi-note .txt {
    color: var(--color-shop-a-01);
}
section.playlist .area-list .block-list.mode-shop-b .cell-body .divi-note .txt {
    color: var(--color-shop-b-01);
}
section.playlist .area-list .block-list.mode-shop-c .cell-body .divi-note .txt {
    color: var(--color-shop-c-01);
}
section.playlist .area-list .block-list.mode-shop-d .cell-body .divi-note .txt {
    color: var(--color-shop-d-01);
}
section.playlist .area-list .block-list .cell-body .divi-list {
}
section.playlist .area-list .block-list .cell-body .divi-list .row {
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1) 0 0 0;
    border-color: var(--color-gray-02);
}
section.playlist .area-list .block-list .cell-body .divi-list .hitelm {
}
section.playlist .area-list .block-list .cell-body .divi-list .row .row-skin {
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-wrap: nowrap;
    gap: 0 0;
    padding: 3cqw 0 3cqw 0;
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-logo {
    width: 25cqw;
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-logo .frac-logo {
    width: 16cqw;
    aspect-ratio: 1/1;
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1);
    border-color: var(--color-gray-02);
    overflow: hidden;
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-logo .frac-logo .figelm {
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-note {
    width: 100%;
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-note .frac-shop {
    padding: 0 7cqw 1cqw 0;
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-note .frac-shop .txt {
    font-size: calc(var(--content-fontsize-base) * 1.2);
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-note .frac-group {
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-note .frac-group .txt {
    font-size: calc(var(--content-fontsize-base) * 1.0);
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 6cqw;
    height: 100%;
}
section.playlist .area-list .block-list .cell-body .divi-list .envel-mark .compo-playmark {
    width: 6cqw;
}
section.playlist .compo-hemming {
    background-image: var(--gradient-hem-04);
}

/*================================*/
section.followus {
}
section.followus>.inner{
}
/*--------*/
section.followus .area-belt {
    padding: 4cqw 0 7cqw 0;
}
section.followus .area-belt .compo-string-belt .cushion {
    width: calc(91.2cqw + 8cqw);
}
/*--------*/
section.followus .area-title {
}
section.followus .area-title .block-title {
    padding: 0 0 6cqw 0;
    text-align: center;
}
section.followus .area-title .block-title .cell-title {
    display: inline-block;
    vertical-align: top;
    width: 82cqw;
    aspect-ratio: 322/71;
}
section.followus .area-title .block-title .cell-title .figelm {
    background-image: url(../../images/grand_open/obj_title_followus.svg);
}
/*--------*/
section.followus .area-overview {
}
section.followus .area-overview .block-picture {
    position: relative;
}
section.followus .area-overview .block-picture .cell-picture {
    width: 100%;
    aspect-ratio: 644/644;
}
section.followus .area-overview .block-picture .cell-picture .figelm {
    border-radius: 3cqw;
    background-image: url(../../images/grand_open/pic_instagram.png);
}
section.followus .area-overview .block-picture .cell-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
section.followus .area-overview .block-picture .cell-mark .cushion {
    width: 20cqw;
    aspect-ratio: 1/1;
}
section.followus .area-overview .block-picture .cell-mark .cushion .figelm {
    background-image: url(../../images/grand_open/icon_instagram.svg);
}
section.followus .area-overview .block-note {
    padding: 0 0 16cqw 0;
}
section.followus .area-overview .block-note .hitelm {
}
section.followus .area-overview .block-note .skin {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
}
section.followus .area-overview .block-note .skin .cell-note {
    width: 100%;
    padding: 2cqw 0 0 0;
}
section.followus .area-overview .block-note .skin .cell-note .txt {
    line-height: 1.5;
    white-space: nowrap;
    font-size: calc(var(--content-fontsize-base) * 1.25);
}
section.followus .area-overview .block-note .skin .cell-mark {
    width: 6cqw;
}
section.followus .area-overview .block-note .skin .cell-mark .compo-playmark {
    width: 6cqw;
}
/*--------*/
section.followus .area-access {
    padding: 0 0 16cqw 0;
}
section.followus .area-access .block-access {
}
section.followus .area-access .block-access .hitelm {
}
section.followus .area-access .block-access .skin {
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-wrap: nowrap;
    gap: 0 0;
    position: relative;
    background-color: #D4BF88;
    border-radius: 3cqw;
    padding: 2.4cqw 2.4cqw 2.4cqw 2.4cqw;
}
section.followus .area-access .block-access .skin .cell-picture {
    width: 33cqw;
}
section.followus .area-access .block-access .skin .cell-picture .cushion {
    width: 19cqw;
    aspect-ratio: 1/1;
    border-radius: 2cqw;
    overflow: hidden;
}
section.followus .area-access .block-access .skin .cell-picture .cushion .figelm {
    background-image: url(../../images/grand_open/pic_access.png);
}
section.followus .area-access .block-access .skin .cell-note {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: nowrap;
    width: 100%;
}
section.followus .area-access .block-access .skin .cell-note .txt {
    font-size: calc(var(--content-fontsize-base) * 1.4);
    color: var(--color-white);
}
section.followus .area-access .block-access .skin .cell-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    position: absolute;
    right: 0;
    top: 0;
    width: 18cqw;
    height: 100%;
}
section.followus .area-access .block-access .skin .cell-mark .cushion {
    width: 13cqw;
    aspect-ratio: 1/1;
}
section.followus .area-access .block-access .skin .cell-mark .cushion .figelm {
    background-image: url(../../images/grand_open/icon_location.svg);
}
/*--------*/
section.followus .area-edge {
    position: relative;
    left: -9cqw;
    width: 100cqw;
    padding: 0 0 11cqw 0;
}
section.followus .area-edge .block-edge {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    font-size: 0;
}
section.followus .area-edge .block-edge .cushion {
    display: inline-block;
    vertical-align: top;
    width: 210cqw;
    aspect-ratio: 750/48;
}
section.followus .area-edge .block-edge .cushion .figelm {
    background-image: url(../../images/grand_open/char_playnew_h.svg);
}
section.followus .compo-hemming {
    background-image: var(--gradient-hem-01);
}

/*================================*/
footer {
    position: relative;
    width: 100%;
    background-color: var(--color-white);
}
footer>.inner {
}
/*--------*/
footer .area-logo {
    width: var(--content-centerwidth);
    padding: 2cqw 0 2cqw 0;
    text-align: center;
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1) 0 0 0;
    border-color: var(--color-gray-02);
    margin: 0 auto 0 auto;
}
footer .area-logo .block-logo {
    display: inline-block;
    vertical-align: top;
}
footer .area-logo .block-logo .hitelm {
    padding: 3cqw 3cqw 3cqw 3cqw;
}
footer .area-logo .block-logo .cushion {
    width: 52cqw;
    aspect-ratio: 80/24;
}
footer .area-logo .block-logo .cushion .figelm {
    background-image: url(../../images/logo_site_a_01.svg);
}
/*--------*/
footer .area-copyright {
}
footer .area-copyright .block-copyright {
    padding: 0 0 5cqw 0;
    text-align: center;
    white-space: nowrap;
}
footer .area-copyright .block-copyright .txt {
    font-size: calc(var(--content-fontsize-base) * 1.0);
}
footer .compo-hemming {
    background-image: var(--gradient-hem-01);
}

/*================================*/
.layer-modal-box {
    padding: var(--content-modal-margin) 0 11cqw 0;
}
.layer-modal-box>.inner {
    position: relative;
    width: 90cqw;
    background-color: var(--color-white);
    border-radius: 3cqw;
    margin: 0 auto 0 auto;
}
/*--------*/
.layer-modal-box .area-edge {
    position: absolute;
    left: 0;
    top: calc(var(--content-modal-margin) * -1);
    width: 100%;
    height: var(--content-modal-margin);
}
.layer-modal-box .area-edge .block-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 10cqw;
    height: 100%;
}
.layer-modal-box .area-edge .block-close .hitelm {
}
.layer-modal-box .area-edge .block-close .cushion {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
}
.layer-modal-box .area-edge .block-close .cushion .mark {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 10cqw;
    aspect-ratio: 1/1;
}
.layer-modal-box .area-edge .block-close .cushion .mark .inlinesvg {
    stroke: var(--color-white);
    stroke-width: 2;
}
/*--------*/
.layer-modal-box .area-info {
}
.layer-modal-box .area-info .each {
    display: none;
}
.layer-modal-box .area-info .each.act-appear {
    display: block;
}
.layer-modal-box .area-info .block-head {
    padding: 5cqw 5cqw 5cqw 5cqw;
    background-image: var(--gradient-twotone-01);
    border-radius: 3cqw 3cqw 0 0;
}
.layer-modal-box .area-info .block-head .txt {
    line-height: 1.4;
    font-size: calc(var(--content-fontsize-base) * 1.3);
    color: var(--color-white);
}
.layer-modal-box .area-info .block-body {
    width: 78cqw;
    margin: 0 auto 0 auto;
}
.layer-modal-box .area-info .block-body .cell-picture {
    white-space: nowrap;
    font-size: 0;
    overflow-x: auto;
    overflow-y: hidden;
}
.layer-modal-box .area-info .block-body .cell-picture.mode-single {
    width: 100%;
    padding: 6cqw 0 3cqw 0;
    text-align: center;
}
.layer-modal-box .area-info .block-body .cell-picture.mode-multi {
    width: calc(100% + 6cqw);
    padding: 6cqw 8cqw 3cqw 0;
    text-align: left;
}
.layer-modal-box .area-info .block-body .cell-picture .cushion {
    display: inline-block;
    vertical-align: top;
    width: 69cqw;
    aspect-ratio: 1/1;
    border-radius: 3cqw;
    background-color: var(--color-white);
    overflow: hidden;
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1);
    border-color: var(--color-gray-02);
    margin: 0 0 0 3cqw;
}
.layer-modal-box .area-info .block-body .cell-picture .cushion:nth-of-type(1) {
    margin: 0 0 0 0;
}
.layer-modal-box .area-info .block-body .cell-picture .cushion .figelm {
    background-position: 50% 50%;
    background-size: contain;
}
.layer-modal-box .area-info .block-body .cell-shop {
    padding: 3cqw 0 2cqw 0;
}
.layer-modal-box .area-info .block-body .cell-shop .txt {
    font-size: calc(var(--content-fontsize-base) * 1.25);
    font-weight: 700;
}
.layer-modal-box .area-info .block-body .cell-name {
    padding: 0 0 3cqw 0;
}
.layer-modal-box .area-info .block-body .cell-name .txt {
    line-height: 1.2;
    font-size: calc(var(--content-fontsize-base) * 1.4);
}
.layer-modal-box .area-info .block-body .cell-detail {
    padding: 3cqw 0 3cqw 0;
    border-style: solid;
    border-width: calc(var(--content-linewidth-min) * 1) 0 calc(var(--content-linewidth-min) * 1) 0;
    border-color: var(--color-gray-02);
}
.layer-modal-box .area-info .block-body .cell-detail .txt {
    line-height: 1.4;
    font-size: calc(var(--content-fontsize-base) * 1.3);
}
.layer-modal-box .area-info .block-body .cell-jump {
    padding: 4cqw 0 9cqw 0;
    text-align: center;
}
.layer-modal-box .area-info .block-body .cell-jump {
}
.layer-modal-box .area-info .block-body .cell-jump .divi-jump {
    display: inline-block;
    vertical-align: top;
    border-style: solid;
}
.layer-modal-box .area-info .block-body .cell-jump .divi-jump .hitelm {
}
.layer-modal-box .area-info .block-body .cell-jump .divi-jump .skin {
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-wrap: nowrap;
    gap: 0 0;
    border-width: calc(var(--content-linewidth-min) * 1);
    border-color: var(--color-black);
    border-radius: 6cqw;
}
.layer-modal-box .area-info .block-body .cell-jump .divi-jump .skin .envel-note {
    width: 100%;
    padding: 2cqw 0 2cqw 0;
    text-align: right;
}
.layer-modal-box .area-info .block-body .cell-jump .divi-jump .skin .envel-note .txt {
    font-size: calc(var(--content-fontsize-base) * 1.2);
}
.layer-modal-box .area-info .block-body .cell-jump .divi-jump .skin .envel-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    width: 11cqw;
}
.layer-modal-box .area-info .block-body .cell-jump .divi-jump .skin .envel-mark .compo-playmark {
    width: 4cqw;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::: */
@media (any-hover: hover){
    section.topedge .area-navi .block-navi .cell-navi .each .hitelm:hover .cushion {
        background-color: var(--color-gray-01);
    }
    section.selfnavi .area-button .block-button .each .hitelm:hover .cell-mark .compo-playmark {
        background-color: var(--color-gray-02);
    }
    section.selfnavi .area-button .block-button .each .hitelm:hover .cell-mark .compo-playmark .inlinesvg {
        fill: var(--color-black);
    }
    section.whatson .area-item .block-item .each .cell-picture .figelm {
        scale: 1 1;
        transition-property: scale;
        transition-duration: 0.1s;
        transition-timing-function: linear;
        transform-origin: 50% 50%;
    }
    section.whatson .area-item .block-item .each .hitelm:hover .cell-picture .figelm {
        scale: 1.1 1.1;
    }
    section.whatson .area-item .block-more .cell-more .divi-more .envel-more .hitelm:hover .skin {
        background-color: var(--color-white);
    }
    section.limitedtracks .area-pickup .block-item .slider-control .shift .hitelm:hover .skin {
        background-color: var(--color-gray-02);
    }
    section.limitedtracks .area-pickup .block-item .slider-control .shift .hitelm:hover .skin .mark .inlinesvg {
        stroke: var(--color-black);
    }
    section.limitedtracks .area-pickup .block-item .slider-chunk .each .cell-picture .divi-picture .figelm {
        scale: 1 1;
        transition-property: scale;
        transition-duration: 0.1s;
        transition-timing-function: linear;
        transform-origin: 50% 50%;
    }
    section.limitedtracks .area-pickup .block-item .slider-chunk .each .hitelm:hover .cell-picture .divi-picture .figelm {
        scale: 1.1 1.1;
    }
    section.limitedtracks .area-list .block-list .cell-item .each .cell-picture .divi-picture .figelm {
        scale: 1 1;
        transition-property: scale;
        transition-duration: 0.1s;
        transition-timing-function: linear;
        transform-origin: 50% 50%;
    }
    section.limitedtracks .area-list .block-list .cell-item .each .hitelm:hover .cell-picture .divi-picture .figelm {
        scale: 1.1 1.1;
    }
    section.limitedtracks .area-list .block-list .cell-more .divi-more .envel-more .hitelm:hover .skin {
        background-color: var(--color-white);
    }
    section.playlist .area-list .block-list .cell-head .hitelm:hover .divi-mark .cushion {
        background-color: var(--color-black);
    }
    section.playlist .area-list .block-list .cell-head .hitelm:hover .divi-mark .cushion .mark .inlinesvg {
        stroke: var(--color-white);
    }
    section.playlist .area-list .block-list .cell-body .divi-list .envel-logo .frac-logo .figelm {
        scale: 1 1;
        transition-property: scale;
        transition-duration: 0.1s;
        transition-timing-function: linear;
        transform-origin: 50% 50%;
    }
    section.playlist .area-list .block-list .cell-body .divi-list .hitelm:hover .envel-logo .frac-logo .figelm {
        scale: 1.2 1.2;
    }
    section.followus .area-overview .block-picture .cell-mark .cushion .hitelm:hover .figelm {
        opacity: 0.7;
    }
    section.followus .area-overview .block-note .hitelm:hover .skin .cell-mark .compo-playmark {
        background-color: var(--color-gray-02);
    }
    section.followus .area-overview .block-note .hitelm:hover .skin .cell-mark .compo-playmark .inlinesvg {
        fill: var(--color-black);
    }
    section.followus .area-access .block-access .skin .cell-picture .cushion .figelm {
        scale: 1 1;
        transition-property: scale;
        transition-duration: 0.1s;
        transition-timing-function: linear;
        transform-origin: 50% 50%;
    }
    section.followus .area-access .block-access .hitelm:hover .skin .cell-picture .cushion .figelm {
        scale: 1.2 1.2;
    }
    footer .area-logo .block-logo .hitelm:hover .cushion {
        opacity: 0.4;
    }
    .layer-modal-box .area-edge .block-close .cushion {
        scale: 1 1;
        transition-property: scale;
        transition-duration: 0.1s;
        transition-timing-function: linear;
        transform-origin: 50% 50%;
    }
    .layer-modal-box .area-edge .block-close .hitelm:hover .cushion {
        scale: 1.2 1.2;
    }
    .layer-modal-box .area-info .block-body .cell-jump .divi-jump .hitelm:hover .skin {
        background-color: var(--color-black);
    }
    .layer-modal-box .area-info .block-body .cell-jump .divi-jump .hitelm:hover .skin .envel-note .txt {
        color: var(--color-white);
    }
    .layer-modal-box .area-info .block-body .cell-jump .divi-jump .hitelm:hover .skin .envel-mark .compo-playmark {
        background-color: var(--color-white);
    }
    .layer-modal-box .area-info .block-body .cell-jump .divi-jump .hitelm:hover .skin .envel-mark .compo-playmark .inlinesvg {
        fill: var(--color-black);
    }
} /* end of any-hover */
/* :::::::::::::::::::::::::::::::::::::::::::::::: */
